## paps 0.6.8

=== debian/changelog ===
paps (0.6.8-7ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 23 May 2014 23:31:53 -0400

paps (0.6.8-7) unstable; urgency=medium

  * Fix FTBFS due to Freetype 2.5 header locations update (Closes: #733388)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 28 Dec 2013 21:43:43 +0200

paps (0.6.8-6) unstable; urgency=low

  * Update previous patch to prevent libpaps to be underlinked (Closes: #635976)
    - Fix by Julian Taylor.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 00:14:30 +0200

paps (0.6.8-5) unstable; urgency=low

  * Fix FTBS with ld --as-needed (Closes: #632222, LP: #771131)
    - Patch by Julian Taylor.

 -- Lior Kaplan <kaplan@debian.org>  Fri, 29 Jul 2011 17:19:53 +0200

paps (0.6.8-4) unstable; urgency=low

  * Build libpaps as a shared library (patch by Akira TAGOH)
    - Create libpaps0 package.
    - Remove static library fiels from libpaps-dev.

 -- Lior Kaplan <kaplan@debian.org>  Sun, 24 Apr 2011 14:32:21 +0300

paps (0.6.8-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: fix build-depends-on-1-revision lintain warning
  * Fix scale miscalculation for cpi options with patch by Alexander Prinsier 
    (Closes: #514332)
  * Implement --gutter-width option with patch by Arthur de Jong 
    (Closes: 536761)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 24 Apr 2011 01:02:21 +0300

paps (0.6.8-2) unstable; urgency=low

  * debian/control:
    - Move homepage to a regular header.
    - Bump standards version to 3.7.3.
    - Take the package out of the debian-hebrew co-maintenance.
  * Fix doc-base-file-separator-extra-whitespaces lintian warning.
  * Wrap previous changelog entry (thanks lintian)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 11 Jan 2008 13:20:17 +0200

paps (0.6.8-1) unstable; urgency=low

  * New upstream release
    - Removes justify option, as it's not implemented (yet) by Pango 
      (Closes: #378298).

 -- Lior Kaplan <kaplan@debian.org>  Mon, 13 Aug 2007 09:28:47 +0300

paps (0.6.7-1) unstable; urgency=low

  * New upstream release
  * Clarify and rewrite some options in the man page (Closes: #366912, #365820)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 27 Jan 2007 00:16:19 +0200

paps (0.6.6-1) unstable; urgency=low

  * New upstream release.
    - Fixes tabs aren't printed correctly (Closes: #365976)
  * src/paps.1
    - Fix typo in paps(1) columns option (Closes: #365821)
    - Fix typo in paps(1) font_sacle option (Closes: #366232)
  * debian/control
    - Make libpaps-dev depends on libpango1.0-dev (thanks Simon Richter)
    - Changes standards-version to 3.7.2 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Wed, 17 May 2006 23:16:52 -0500

paps (0.6.4-1) unstable; urgency=low

  * Initial release. (Closes: #346112)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 15 Apr 2006 05:03:06 +0300
