=== debian/control ===
Source: paps
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 5.0.0), libpango1.0-dev, doxygen (>= 1.4.6), autoconf, libtool, automake, autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://paps.sourceforge.net/

Package: libpaps0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UTF-8 to PostScript converter library using Pango
 Paps reads a UTF-8 encoded file and generates a PostScript language rendering 
 of the file. The rendering is done by creating outline curves through the 
 pango ft2 backend.
 .
 This package contains the library that implements paps' API.

Package: libpaps-dev
Section: libdevel
Architecture: any
Depends: libpaps0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libpango1.0-dev
Description: Development files for libpaps
 Paps reads a UTF-8 encoded file and generates a PostScript language rendering 
 of the file. The rendering is done by creating outline curves through the 
 pango ft2 backend.
 .
 This package contains the development files that are necessary to develop
 applications using paps API.

Package: paps
Section: text
Architecture: any
Depends: libpaps0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: UTF-8 to PostScript converter using Pango
 Paps reads a UTF-8 encoded file and generates a PostScript language rendering 
 of the file. The rendering is done by creating outline curves through the 
 pango ft2 backend.
